@charset "utf-8";
/* Ash Photo Commander 10 Teaser */

#big_teaser_area.teaser_bta.sl1_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl1.jpg) top left no-repeat;}
* html .teaser_bta.sl1_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl1.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl2_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl2.jpg) top left no-repeat;}
* html .teaser_bta.sl2_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl2.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl20_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl20.jpg) top left no-repeat;}
* html .teaser_bta.sl20_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl20.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl11_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl11.jpg) top left no-repeat;}
* html .teaser_bta.sl11_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl11.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl4_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl4.jpg) top left no-repeat;}
* html .teaser_bta.sl4_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl4.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl5_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl5.jpg) top left no-repeat;}
* html .teaser_bta.sl5_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl5.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl3_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl3.jpg) top left no-repeat;}
* html .teaser_bta.sl3_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl3.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl18_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl18.jpg) top left no-repeat;}
* html .teaser_bta.sl18_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl18.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl24_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl24.jpg) top left no-repeat;}
* html .teaser_bta.sl24_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl24.jpg) top 10px no-repeat;
		}
				
#big_teaser_area.teaser_bta.sl7_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl7.jpg) top left no-repeat;}
* html .teaser_bta.sl7_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl7.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl6_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl6.jpg) top left no-repeat;}
* html .teaser_bta.sl6_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl6.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl8_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl8.jpg) top left no-repeat;}
* html .teaser_bta.sl8_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl8.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl14_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl14.jpg) top left no-repeat;}
* html .teaser_bta.sl14_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl14.jpg) top 10px no-repeat;
		}
																																																																

#big_teaser_area.teaser_bta.sl12_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl12.jpg) top left no-repeat;}
* html .teaser_bta.sl12_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl12.jpg) top 10px no-repeat;
		}
		

#big_teaser_area.teaser_bta.sl32_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl32.jpg) top left no-repeat;}
* html .teaser_bta.sl32_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl32.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl26_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl26.jpg) top left no-repeat;}
* html .teaser_bta.sl26_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl26.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl10_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl10.jpg) top left no-repeat;}
* html .teaser_bta.sl10_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl10.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl28_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl28.jpg) top left no-repeat;}
* html .teaser_bta.sl28_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl28.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl29_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl29.jpg) top left no-repeat;}
* html .teaser_bta.sl29_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl29.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl9_ashampoo_zip_pro {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl9.jpg) top left no-repeat;}
* html .teaser_bta.sl9_ashampoo_zip_pro {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.zip_pro.sl9.jpg) top 10px no-repeat;
		}
